*{
	font: 13px/1.5 '微软雅黑', Verdana, Helvetica, Arial, sans-serif;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-box-sizing: border-box;
	padding:0;
	margin:0;
	list-style:none;
	box-sizing: border-box;
}

body,html{
	height:100%;
	overflow:hidden;
}
body{
	background:url(../images/login/web_login_bg.jpg) no-repeat center;
	background-size: cover;
}
a{
	color:#27A9E3;
	text-decoration:none;
	cursor:pointer;
}
.login{
	margin: 150px auto 0 auto;
	min-height: 420px;
	max-width: 420px;
	padding: 40px;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	border-radius: 4px;
	/* overflow-x: hidden; */
	box-sizing: border-box;
}
a.logo{
	display: block;
	height: 58px;
	width: 167px;
	margin: 0 auto 30px auto;
	background-size: 167px 42px;
}
.message {
	margin: 10px 0 0 -58px;
	padding: 18px 10px 18px 60px;
	background: #27A9E3;
	position: relative;
	color: #fff;
	font-size: 20px;
}
#darkbannerwrap {
	background: url(../images/login/aiwrap.png);
	width: 18px;
	height: 10px;
	margin: 0 0 20px -58px;
	position: relative;
}

input[type=text]:focus,
input[type=file]:focus,
input[type=password]:focus,
input[type=email]:focus, select:focus {
	border: 1px solid #27A9E3;
}


.btn{
	display: inline-block;
	vertical-align: middle;
	padding: 12px 4px;
	margin: 0px;
	font-size: 18px;
	line-height: 24px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	color: #ffffff;
	background-color: #27A9E3;
	border-radius: 3px;
	border: none;
	-webkit-appearance: none;
	outline:none;
}
.btn-submit {
	width: 100%;
}
hr.hr15 {
	height: 15px;
	border: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
hr.hr20 {
	height: 20px;
	border: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.copyright{
	font-size:14px;
	color:rgba(255,255,255,0.85);
	display:block;
	position:absolute;
	bottom:15px;
	right:15px;
}
#form_login .form-input {
	margin-bottom: 20px;
	border: 1px solid #DCDEE0;
	vertical-align: middle;
	border-radius: 3px;
	height: 50px;
	padding: 0px 16px;
	font-size: 14px;
	color: #555555;
	outline: none;
	width: 100%;
}
#form_login .form-code {
	width: 100%;
	margin-bottom: 10px;
	display: inline-block;
}
#form_login .form-code .btn-code {
	width: 100px;
}
#form_login .form-code .btn-code[disabled] {
	background-color: #808080;
	pointer-events: none;
}
#form_login .form-code input {
	border: 1px solid #DCDEE0;
	vertical-align: middle;
	border-radius: 3px;
	height: 50px;
	padding: 0px 16px;
	font-size: 14px;
	color: #555555;
	outline: none;
	width: 230px;
	float: left;
}
#form_login .form-code img{
	width: 100px;
	height: 50px;
	display: block;
	float: left;
	margin-left: 10px;
}
#form_login a {
	margin-bottom: 10px;
	display: block;
	float: right;
	font-size: 16px;
}
#form_login input.error {
	border: 1px solid #ff0000;
}
#form_login input.success {
	border: 1px solid #209e27;
}
#form_login .form-btn a {
	margin-left: 8%;
	width: 46%;
	float: left;
}
#form_login .form-btn a:first-child{
	margin-left: 0;
	background-color: #ff0000;
}